<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, globalContent=~{::globalContent})}">
<head>
    <title>Form Administration Console</title>
</head>
<body>
    <div th:fragment="globalContent">
        Hello World !!!
    </div>
</body>
</html>